View Issue Details

IDProjectCategoryView StatusLast Update
0001315SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001315: Configure screen forms should have scroll bars so the buttons are always visible and the form is scrollable.
DescriptionConfigure screen forms should have scroll bars so the buttons are always visible and the form is scrollable when the users monitor is not large enough.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-08 09:32 abrougher New Issue
2013-07-08 09:32 abrougher Status new => assigned
2013-07-08 09:32 abrougher Assigned To => abrougher
2013-07-09 12:47 abrougher Status assigned => resolved
2013-07-09 12:47 abrougher Fixed in Version => 3.5.0
2013-07-09 12:47 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed